Connect with us

Hi, what are you looking for?

منوعات

تحذيرعالي الخطورة من «الأمن السيبراني» لمستخدمي جوجل كروم

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم الأربعاء، تحذيرًا أمنيًا عالي الخطورة بشأن تحديثات أمنية طرأت على متصفح جوجل كروم.

وأكد المركز في تحذيره أن المهاجم يستطيع استغلال الثغرة وتنفيذ تجاوز سعة مخزن الذاكرة المؤقت، وتنفيذ برمجيات خبيثة.

ووجه المركز بتحديث المتصفح إلى نسخة 89.0.4389.114، إذ أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط أدناه من هنــــــــــــا.

Advertisement. Scroll to continue reading.

تابعونا

Advertisement